Subject: MAY 5TH FILED SOCAL OIR TESTIMONY
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 9 May 2000 03:00:00 -0700 (PDT)

Jeff, Susan, and Tim:

I have taken the opportunity to review all the filed testimony in the SoCal
OIR proceeding.  I have paid particular attention to the primary/secondary
initiative put forward by ourselves and the various parties' reaction to our
proposal.  On whole, I believe we are in an excellent position with the
continued help of the other settlement parties to realize our objectives.
In the cases where individual testimony may require either our rebuttal or
the group rebuttal, I've so indicated.  Please call if you have any
questions.

Mark Baldwin

 - Testimony Comments.doc